/* Block style */
.sidebar .block.logo h2:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 16px;
    height: 16px;
    padding-left: 0.5em;
}

.navigation-block h2:before {
    background: url("../images/nice_menu/navigation.png") no-repeat;
}

.scientific-animation-block h2:before {
    background: url("../images/scientificAni.png") no-repeat;
}

.language-block h2:before {
    background: url("../images/flag.png") no-repeat;
}

.partners-block h2:before {
    background: url("../images/partners.png") no-repeat;
}

.legals-block h2:before {
    background: url("../images/copyright.png") no-repeat;
}

.highlights-block h2:before {
    background: url("../images/highlights.png") no-repeat;
}

.calendar-block h2:before {
    background: url("../images/calendar.png") no-repeat;
}

.news-block h2:before {
    background: url("../images/news.png") no-repeat;
}

.publication-block h2:before {
    background: url("../images/latestpub.png") no-repeat;
}



.tweets-block h2:before {
    background: url("../images/twitter.png") no-repeat;
}

.epst-block {
    background: white;
    text-align: center;
}

/* loginbar */
#loginbar, #loginbar a {
    color: #FFFFFF;
    width: 80%;
    margin: 0 auto;
    font-weight: bold;
}

#loginbar > div {
    width: 33%;
}

#loginbar .form-item, #loginbar .form-item label, #loginbar .form-actions {
    display: inline;
    padding: 0 0.2em;
}

#loginbar .item-list {
    display: none;
}

#loginbar .logged-item {
    display: inline;
    padding: 0 0.2em;
}

/* User info */
#user-info {
    float: right;
    text-align: right;
    padding-top: 5px;
    /* padding: 0.7em 1em; */
    /* -khtml-border-radius: 8px; */
    /* -moz-border-radius: 8px; */
    /* -webkit-border-radius: 8px; */
    /* border-radius: 8px; */
    /* background: rgba(255, 255, 255, 0.8); */
}

/* Social */
#social{
    float: left;
}

#social a {
    padding: 0 1.5em;
}

/* language switcher */
#langue-switcher {
    float: left;
    padding-top: 5px;
    text-align: center;
    /* padding: 0.7em 1em; */
    /* -khtml-border-radius: 8px; */
    /* -moz-border-radius: 8px; */
    /* -webkit-border-radius: 8px; */
    /* border-radius: 8px; */
    /* background: rgba(255, 255, 255, 0.8); */
}

#langue-switcher li {
    display: inline;
    padding: 0em 0.2em;
}
/* Reset style */
.box {
    margin: 0;
    padding: 0;
    background: none;
}

/* Header */
#header input[type='text'], #header input[type='password'] {
    font-size: 0.7em;
    
}

#header input[type='submit'] {
    font-size: 0.7em;
}

/* infobar menus */
#main-menu {
    float:left;
}

#main-menu-links li {
    float: left;
    list-style: none;
    padding: 0 1px;
    margin: 0 1px;
}

#main-menu-links a {
    color: #333;
    background: #B7B7DA;
    background: rgba(255, 255, 255, 0.8);
    float: left;
    height: 2.2em;
    line-height: 2.2em;
    padding: 0 0.8em;
    text-decoration: none;
    text-shadow: 0 1px #eee;
    -khtml-border-radius-topleft: 8px;
    -khtml-border-radius-topright: 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

#main-menu-links a:hover,
#main-menu-links a:focus {
    background: #f6f6f2;
    background: rgba(255, 255, 255, 0.95);
}

#main-menu-links a:active {
  background: #b3b3b3;
  background: rgba(255, 255, 255, 1);
}

#main-menu-links li a.active,
#main-menu-links li a.active-trail {
    background: #b3b3b3;
    background: rgba(255, 255, 255, 1);
}

/* infobar search */
#search {
    float: right;
}

/* Comment form */
form#comment-form {
    font-size: 0.85em;
    width: 85%;
    margin-left: 7.5%;
}

form#comment-form input,
form#comment-form select {
    font-size: 0.9em;
}

form#comment-form .filter-help a {
    background: none;
}

form#comment-form .filter-guidelines-processed {
    text-align: left;
    color: #858566;
}

/* P.He 08 09 17 */
form.webform-client-form .form-item label {
	font-size: 0.85em !important;
	color:#2e2d74 !important;
}
/* FIN P.He 08 09 17 */
/***********************
   div ID Content 
***********************/
.region-content a:link {
    color: #ff4500;
}

.region-content a:visited {
    color: #DD4500;
}

#content h1.title {
    padding: 0 1em 1.3em 1em;
}

#content a.action-link:link {
    color: #FF4500;
}

#content a.action-link:visited {
    color: #DD4500;
}

#content .region-content ol, #content .region-content ul {
    margin: 1em auto;
    padding-left: 3em;
}

#content .region-content li, #content .region-content li {
    margin-top: 0.5em;
}

#content .region-content ol {
    list-style-type: decimal;
}

#content .region-content ul {
    list-style-type: circle;
}

#content .region-content ol ul, #content .region-content ul ol
#content .region-content ul ul, #content .region-content ol ol {
    margin-top: 0; 
    margin-bottom: 0;
}

#content .region-content h1, #content .region-content h2,
#content .region-content h3, #content .region-content h4,
#content .region-content h5, #content .region-content h6 {
    color: #333333;
}

#content .region-content {
    width: 95%;
    margin: 0 auto;
    text-align: justify;
    line-height: 130%;
}

#content .region-content p {
    margin-bottom: 0.6em;
    text-indent: 0.8em;
}

#content .region-content li p {
    margin: 0;
    text-indent: 0;
}

/*** Table structure ***/
#content .region-content table thead {
    border: none;
}

#content .region-content table p {
    margin: 0;
}

#content .region-content table th {
    font-weight: bold;
    color: inherit;
    border: 2px solid #CACACA;
    background-color: #FAFAFA;
    padding: 0.3em 0;
}

#content .region-content table tr {
    margin: 0;
    padding: 0;
}

#content .region-content table td {
    border: 1px solid #DADADA;
}

/*** Table no-border ***/
#content .region-content table.no-border th {
    border: none;
}

#content .region-content table.no-border td {
    border: none;
}

/*** Table horiz border ***/
#content .region-content table.horiz-border th {
    border: none;
}

#content .region-content table.horiz-border tr {
    border: 1px solid #DADADA;
}

#content .region-content table.horiz-border td {
    border: none;
}

/*** Table vertic border ***/
#content .region-content table.vertic-border {
    border: 1px solid #DADADA;
}

#content .region-content table.vertic-border th {
    border: none;
    border-left: 1px solid #DADADA;
    border-right:  1px solid #DADADA;
}

#content .region-content table.vertic-border tr {
    border: none;
}

#content .region-content table.vertic-border td {
    border: none;
    border-left: 1px solid #DADADA;
    border-right:  1px solid #DADADA;
}


/************************
   For views
************************/
.view-footer {
    margin-top:0.4em;
    padding-left: 1em;
}

.view-footer a,  .more-link a {
    color: #ff4500;
}

.view-footer a:visited {
    color: #dd4500;
}
/************************
   For node-news
************************/
.node-news .field-name-field-poster {
    float: left;
    margin-right: 1.2em;
}

.news-post-date {
    text-align: right;
}

/************************
   Sidebar
************************/
.sidebar .block h2 {
    border-style: solid;
    border-width: 1px;
    border-color: #DADADA;
    border-radius: 8px 8px 0 0;
    padding-left: 0.5em;
}

.sidebar .block .content {
    border-style: solid;
    border-width: 0 1px 1px 1px;
    border-color: #DADADA;
    border-radius: 0 3px 3px 3px;
    padding-right: 0.5em;
}

.sidebar .block.tweets-block .content {
    padding-right: 0;
}

/*
.sidebar .block h2 {
    background-color: #D5EAFC;
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.7));
    border-radius: 8px 8px 0 0;
}

.sidebar .block .content {
    background-color: #D5EAFC;
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 1) 40%);
}
*/
/************************
   div ID sidebar-first
************************/
#sidebar-first div.block{
    text-align: left;
}

#sidebar-first ul, #sidebar-first ol {
    margin: auto;
    padding-left: 1.5em;
}

#sidebar-first ul {
    list-style-type: circle;
}

#sidebar-first ol {
    list-style-type: decimal;
}

#sidebar-first li {
    line-height: 150%;
    margin: 0;
    margin-bottom: 0.3em;
}

#sidebar-first ul.menu {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

#sidebar-first ul.menu li {
    background: none;
    border-bottom: 1px dotted red;
    margin: 0;
    padding: 0.8em 0;
    width: 180px;
}

#sidebar-first ul.menu li:hover {
    background: url('../images/nice_menu/liHover.png') repeat-y;
}

#sidebar-first ul.menu a {
    color: inherit;
    margin-left: 1em;
}

/************************
   div ID sidebar-second
************************/
#sidebar-second ul, #sidebar-second ol {
    margin: auto;
    padding-left: 1.5em;
}

#sidebar-second ul {
    list-style-type: circle;
}

#sidebar-second ol {
    list-style-type: decimal;
}

#sidebar-second li {
    line-height: 150%;
    margin: 0;
    margin-bottom: 0.3em;
}

/*********************
    CT known-sheet
*********************/

div.node-known-sheet div.field > div.field-items {
    margin-left: 1em;
}

/*********************
    Id #partners
*********************/
#partners td {
    vertical-align: middle;
    padding: 1em 0;
}

/*********************
    collection handling
*********************/
div.field-name-field-handling .field-name-field-title {
    color: #FF4500;
    font-size: 1.1em;
    font-weight: bold;
}

/*********************
    other 
*********************/
.box h2 {
#    border-bottom: 1px dashed red;
    padding-right: 1em;
}

h1#page-title {
    
}

h1.no-region { 
    text-align: center;
} 

div.tabs {
    font-size: 0.90em;
    text-align: right;
    margin-bottom: 0.8em;    
}

div.field-label {
    color: #151515;
    margin-bottom: 0.4em;
}

div.field-type-field-collection > div.field-items {
    border: 1px solid #EAEAEA;
    padding: 0.5em;
    margin-left: 2em;
}

div.field-type-field-collection > div.field-items > div.field-item {
    border: 1px dashed #FFA500;
    margin-bottom: 1em;
    padding: 0 0.5em;
}

.center {
    text-align: center;
}

.border {
    border-color: #FF4500;
    border-style: dotted;
}

.section div.block {
    margin-bottom: 1em;
}

div.block > h2, .section > h2 {
    font-variant: small-caps;
}

.node h2 {
    padding-left: 12px;
}

#comments h2.title {
    color: #B5B5DD;
    text-align: center;
    background: none;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #E5E5FF;
    margin-left: 37.5%;    
    width: 25%;
}

#comments .new {
    background: url('../images/commentNew.png') no-repeat left bottom;
    height: 1.09em;
    margin-top: 0.35em;
    width: 12px;
    content: ".";
    float: left;
}

#comments .title {
    padding-left: 20px;
}

.node .submitted {
    font-size: 0.95em;
    color: #939393;
}

.node .content {
    margin-top: 0.5em;
}

.node .links, .comment .links {
    float: right;
    margin-top: 0.35em;
    font-size: 0.95em;
}

.field {
    margin-bottom: 1em;
}

#messages {
    margin: 0.5 auto;
}

.form-item input.error, 
.form-item textarea.error, 
.form-item select.error {
    border: 2px inset red;
    color: inherit;
}

tr.odd {
    background: none;
}

div.entity {
#    display: none;
}

td > .description {
    display: none;
}

table.labos {
    border: 1px solid #151515;
    border-spacing: 2px;
    border-collapse:separate;
}

table.labos td {
    border: 1px solid #666666;
    vertical-align: middle;
    padding-left: 0.3em;
}

.view-grouping {
    margin: 1.2em 0 0.4em 0;
    position: relative;
    left: -0.3em;
}

/**
 * Caroussel
 */
#content .block-views {
    border: 2px solid #DADADA;
    margin: 0 auto;
    width: 85%;
    /* -khtml-border-radius-topleft: 8px; */
    /* -khtml-border-radius-topright: 8px; */
    /* -moz-border-radius-topleft: 8px; */
    /* -moz-border-radius-topright: 8px; */
    /* -webkit-border-top-left-radius: 8px; */
    /* -webkit-border-top-right-radius: 8px; */
    /* border-top-left-radius: 8px; */
    /* border-top-right-radius: 8px; */
}

.skin-default {
    witdh: 100%;
    background: #292A44;
    z-index: 0;
}

.views_slideshow_main {
    float: left;
    width: 50%;
}

.views-slideshow-controls-bottom {
    float:left;
    width: 50%;
    z-index: 0;
}

.views-slideshow-title-text {
    font-weight: bolder;
    font-variant: small-caps;
    font-size: 20px;
    letter-spacing: 0.3em;
    color: #FF4500;
    text-align: right;
    padding: 0.3em;
}

.views_slideshow_pager_field_item {
    padding: 0.75em 10em 0.75em 1.5em;

    /* fallback */
    background-color: #FAFAFA;
    /* Safari 4-5, Chrome 1-9 */
    background: -webkit-gradient(linear, right bottom, left top, #2B2C48, #1A1A1A);
    /* Safari 5.1+, Chrome 10+ */ 
    background: -webkit-linear-gradient(+135deg, #2B2C48, #1A1A1A); 
    /* Firefox 3.6+ */ 
    background: -moz-linear-gradient(to left top, #2B2C48, #1A1A1A);
    /* Opera 11.10+ */
    -o-linear-gradient(+135deg, #2B2C48, #1A1A1A);
    /* IE 10 */ 
    background: -ms-linear-gradient(+135deg, #2B2C48, #1A1A1A);
    /* Generic */
    background: linear-gradient(270deg, #2B2C48, #1A1A1A);

    color: white;
    border-bottom: 1px solid white;
    z-index: 100;
}

.views_slideshow_pager_field_item a {
    color: white;
}

.views_slideshow_pager_field_item:nth-child(1) {
    border-top: 1px solid white;
}

.views_slideshow_pager_field_item.active {
    background: url("../images/active_triangle.png") no-repeat left center, white;
    background: url("../images/active_triangle.png") no-repeat left center, linear-gradient(270deg, rgba(255,255,255, 0), rgba(255,255,255, 1));
    color: #ff4500;
}

/**
* Colorbox image field
*/
.field-type-image .field-item {
    display: inline;
}

.field-type-image .field-item:nth-child(2) {
    left: -80px;
    position: relative;
    top: 5px;
    z-index: -1;
}

.field-type-image .field-item:nth-child(n+3) {
    display: none;
}

/**
* Colorbox image field
*/
.field-type-youtube .field-item {
    display: inline;
    padding-right: 0.3em; 
}

/**
* Filedepot
*/
.filedepottoolbar_searchbox {
    display: none;
}

/**
* Hal publications
*/
dl.NoticeRes {
    display: list-item;
    list-style-type: circle;
    margin-left: 1.6em;
}

.NoticeRes dd {
    line-height: 150%;
    list-style: circle outside none;
    margin: 0 0 0.3em;
}

.NoticeRes .ChampRes, .NoticeRes .LienBibtex, .NoticeRes .Fichier_joint {
    display: none;
}

/* P.He 09 02 16 - plusieurs images pour le champs news/poster */
.field-name-field-poster {
	display: block;
 	clear: both;
    	width: 110px !important;;

}
.field-type-image .field-item:nth-child(1) {
      	left:0px;
  	display: block;

}
.field-type-image .field-item:nth-child(2) {
	left:00px;
	top:0;
  	display: block;
   	margin-top: 10px
 
}

.field-type-image .field-item:nth-child(3) {
	top:0;
  	display: block;
	margin-top: 10px;
}


/*  P.He 07 06 16 */
div.content table td {
	padding-left:5px;
}
 
/* *********************************** */
/* specifique */
/* ********************************** */

/* Idem à .sidebar .block .content */
.box-news {
	border-style: solid;
	border-width: 1px;
	border-color: #DADADA;
	border-radius: 0px 3px 3px;

	width: 150px;
	float:left;
	padding:5px;
	margin: 10px 10px 10px 0;


}

.box-news > h2{
	color: #FF4500 !important;
}


box-news > h2{
	color: #FF4500 !important;
}

/* 	P.He 19 09 17 */
/*  	Pour new Minalogie (mais peut être utilisé ailleurs) */
.rouge {
	color:#da5252 !important;
}

.fond-rouge {
	color: white !important;
	background-color: #da5252 !important;
}


/* En-tete news*/
.newsEntete {
	border: solid #ccc 1px;
	background-color: rgb(250,150, 120);
	text-align: justify;
	padding: 10px;
	color: white
}

.fond-orange a, .newsEntete a {
	color: white !important;
}

.orange { 
	color: rgb(255,60, 0) !important;
}

.fond-orange {
	color: white !important;
	background-color: rgb(250,150,120) !important;
}



.noBorder td, .noBorder {
	border-width: 0px !important;
}
